h1 {
  text-align: center;
  color: white;
  padding: 25px 0px 25px 0px;
  font-weight: bold;
}

footer {
  text-align: center;
  font-size: 10px;
  padding: 50px 0px 0px 0px;
  color: grey;
}

h1 {
  text-align: center;
  color: grey;
  padding: 25px 0px 10px 0px;
  font-weight: bold;
  font-size: 60px;
}

h5 {
  text-align: center;
}
header {
  background-image: url(../images/header1.png);
  background-size: cover;
  min-height: 200px;
}
footer {
  text-align: center;
  font-size: 10px;
  padding: 50px 0px 0px 0px;
  color: grey;
  margin-top: 30px;
}
.fa-snowflake {
  color: lightblue;
}
body {
  font-family: "Rajdhani", sans-serif;
}
.navbar-brand {
  font-size: 18pt;
}

#navItem {
  display: flex;
  justify-content: center;
}

#searchBar {
  padding-left: 0;
}

#search-input {
  height: 40px;
  padding: 0 20px;
  font-size: 18pt;
}

.width {
  max-width: 20rem;
  min-width: 20rem;
}
.form-rounded {
  border-radius: 1rem;
}

.jumbotron {
  border-width: 1px;
  border-color: lightblue;
  padding: 10px 20px;
  text-align: center;
  font-size: 24px;
  margin: 20px;
  border-style: solid;
  background-color: white;
}

#mainContainer {
  min-height: 1000px;
}

#weatherDiv {
  display: none;
}

#resortsDiv {
  display: flex;
  justify-content: center;
  margin: 30px;
}

.btn {
  padding: 8px 12px;
  font-size: 16pt;
}

#search-btn {
  font-weight: bold;
  padding: 4px 15px 4px 15px;
  font-size: 14pt;
}

.card-text {
  font-size: 13pt;
}

.card-header {
  font-size: 14pt;
  font-weight: bold;
}

.fa-star {
  color: #008cd4;
  font-size: 15px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
  margin-top: 150px;
}
#sort-buttons-div {
  display: flex;
  justify-content: flex-end;
}

#sort-rating {
  font-weight: bold;
  margin: 10px;
  font-size: 18px;
}

#sort-default {
  font-weight: bold;
  margin: 10px;
  font-size: 18px;
}
